lastAccountName: Flyri
timestamps:
  login: 1551125399641
  lastteleport: 1551125404763
  logout: 1551125465085
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1278.8423370442688
  y: 77.0
  z: 1288.8166125699256
  yaw: 104.170204
  pitch: 11.817223
logoutlocation:
  world: world
  x: -1218.22895051893
  y: 71.0
  z: 1492.3024774392031
  yaw: 198.13522
  pitch: 32.79054
